Subject: Re: DRAG feature (undoc)?
From: John Gross <[email-masked]>
To: [email-masked]
Date: Mon, 19 Feb 1996 10:57:17 -0800

> I am using Lightwave 3.5 (Toaster version) and I just happen to stumble 
> over something about DRAG.  I was not happy at DRAG at first about having 
> to SELECT certain points all the time to drag them around and then have 
> to go clear them and SELECT more points (especially, if the points are 
> close together and DRAG will 'drag' BOTH of them).

Actually, you don't have to select points at all while in Drag mode. Drag 
will just drag those points that your cursor is directly over. If you 
have some points or polys selected, Drag will only affect those that are 
in the selection group, but you still have to place the cursor over them. 
The whole idea of the Drag tool was to make moving points easy without 
having to select them.

JG